@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,400;0,700;0,800;1,400;1,700&display=swap');
body{background-color:#fff;margin:10px}
div,p,td{color:#222;font-family:'Open Sans',sans-serif;text-decoration:none;font-size:18px;line-height:140%}
.container,.mast{max-width:900px;text-align:center}
.container,.copycontainer,.headerimage,.linkads{display:block;clear:both}
.container,.headerimage,.linkads,.mast{text-align:center}
.container,.headerimage,.linkads,.mast{margin:0 auto}
.mast{padding-top:10px}
.DPsubtitle,h1.giant{text-transform:uppercase}
.DPprice,.DPtitle{word-spacing:-.01em}
.dollarsign,.elldrop,.options-list,.titles-list{vertical-align:top}
.copycontainer{max-width:800px;margin:0 auto}
.linkads{max-width:250px;padding:20px 0}p{text-align:left}
.header,.topnav,h1.giant{text-align:center}
a.img:link,img{border:0;width:auto;max-width:100%;height:auto}
a:link{font-family:'Open Sans',sans-serif; font-weight:700;}
a:active{color:#c00}
a:hover{color:#900}
a:link,a:visited{color:#006;text-decoration:none}
.textads,hr{max-width:900px}
hr{color:#ccc;background-color:#FFF;border:1px dotted #ccc;border-style:none none dotted}
h1{color:#003;font-size:28px;line-height:100%;letter-spacing:-.04em;}
h1.title{font-family:'Open Sans',sans-serif; font-weight:800;color:#900;font-size:34px;line-height:100%;letter-spacing:-.04em;}
h1.giant,h2{color:#003;font-family:'Open Sans',sans-serif; font-weight:800;letter-spacing:-.04em;line-height:100%}
h1.giant{font-size:60px;margin:0;padding:5px 0}
h2{font-size:26px;padding-top:25px}
h2.title{color:#900;font-size:28px;line-height:100%;font-family:'Open Sans',sans-serif; font-weight:800;letter-spacing:-.04em;}
h3{font-family:'Open Sans',sans-serif; font-weight:700;color:#555;font-size:24px;line-height:100%;letter-spacing:-.025em;padding-top:20px}
h3.red{color:#900;font-size:20px;line-height:100%;font-family:'Open Sans',sans-serif; font-weight:700;letter-spacing:-.04em;}
h4{font-family:'Open Sans',sans-serif; font-weight:700;color:#333;font-size:16px;line-height:130%}
h5{font-family:'Open Sans',sans-serif; font-weight:700;color:#666;font-size:12px;line-height:100%}
input{background-color:#D5D5D5}
.copymedium{color:#222;font-size:18px;line-height:140%;font-family:'Open Sans',sans-serif;text-decoration:none}
.copymediumital,a.copymediumital:link{font-family:'Open Sans',sans-serif; font-style:italic;text-decoration:none;font-size:18px;line-height:140%}
.copymediumital{color:#222}
a.copymediumital:link{color:#006}
a.copymediumital:active{color:#c00;text-decoration:underline}
a.copymediumital:visited{color:#006;text-decoration:none}
a.copymediumital:hover{color:#900;text-decoration:underline}
.copymediumbold{color:#222;font-size:18px;line-height:140%;font-family:'Open Sans',sans-serif; font-weight:700;text-decoration:none;letter-spacing:-.04em}
.copymediumboldital,a.copymediumbold:link{font-size:18px;letter-spacing:-.03em;text-decoration:none;line-height:140%}
.copymediumboldital{color:#222;font-family:'Open Sans',sans-serif; font-style:italic; font-weight:700;}
a.copymediumbold:link{color:#006;font-family:'Open Sans',sans-serif; font-weight:700;}
a.copymediumbold:active{color:#c00;text-decoration:underline}
a.copymediumbold:visited{color:#006;text-decoration:none}
a.copymediumbold:hover{color:#900;text-decoration:underline}
.copysmaller,a.copysmaller:link{font-size:14px;font-family:'Open Sans',sans-serif;text-decoration:none}
.copysmaller{color:#222;line-height:140%}
a.copysmaller:link{color:#006}
.copysmallerbold,a.copysmallerbold:link{font-size:14px;font-family:'Open Sans',sans-serif; font-weight:700;}
a.copysmaller:hover{color:#900;text-decoration:underline}
a.copysmaller:active{color:#c00;text-decoration:underline}
a.copysmaller:visited{color:#006;text-decoration:none}
.copysmallerbold{color:#222;line-height:140%;text-decoration:none}
a.copysmallerbold:link{color:#006;text-decoration:none}
.copysmall,a.copysmall:link{font-size:12px;font-family:'Open Sans',sans-serif}
a.copysmallerbold:hover{color:#900;text-decoration:underline}
a.copysmallerbold:active{color:#c00;text-decoration:underline}
a.copysmallerbold:visited{color:#006;text-decoration:none}
.copysmall{color:#222;line-height:140%;text-decoration:none}
a.copysmall:link{color:#006;text-decoration:none}
.copysmallbold,a.copysmallbold:link{font-size:12px;font-family:'Open Sans',sans-serif; font-weight:700;}
a.copysmall:hover{color:#900;text-decoration:underline}
a.copysmall:active{color:#c00;text-decoration:underline}
a.copysmall:visited{color:#006;text-decoration:none}
.copysmallbold{color:#333;line-height:12px;text-decoration:none}
a.copysmallbold:link{color:#006;text-decoration:none}
a.copysmallbold:hover{color:#900;text-decoration:underline}
a.copysmallbold:active{color:#c00;text-decoration:underline}
a.copysmallbold:visited{color:#006;text-decoration:none}
.copylarge,.copylargebold,.copylargeboldital{color:#222;font-size:24px;letter-spacing:-.03em}
.copylarge{font-family:'Open Sans',sans-serif}
.copylargebold{font-family:'Open Sans',sans-serif; font-weight:700;}
.copylargeboldital{font-family:'Open Sans',sans-serif; font-style:italic; font-weight:700;}
.redcopysmall{color:#900;font-size:10px;font-family:'Open Sans',sans-serif}
.header{padding:6px 0 1px}.topnav{color:#900;font-size:16px;line-height:200%;font-family:'Open Sans',sans-serif; font-weight:400;letter-spacing:-.02em}
a.topnav:link,a.topnav:visited{color:#006;text-decoration:none}
a.topnav:link{padding:0 10px;white-space:nowrap}
a.topnav:active{color:#c00;text-decoration:underline}
a.topnav:hover{color:#900;text-decoration:underline}
.salescopy,.salescopybold{color:#696969;font-size:11px;text-align:left}
.readmore,.salescopy,.salescopybold{line-height:140%;text-decoration:none}
.salescopy{font-family:'Open Sans',sans-serif}
.salescopybold{font-family:'Open Sans',sans-serif; font-weight:700;}
.readmore{color:#999;font-size:10px;font-family:'Open Sans',sans-serif; font-style:italic;white-space:nowrap}
.boldbg,a.boldbg:link{font-family:'Open Sans',sans-serif}
.boldbg{color:#000;font-size:14px;text-decoration:none;letter-spacing:-.01em}
a.boldbg:link,a.boldbg:visited{color:#006;text-decoration:none}
.big,.bigred,a.big:link{line-height:120%;letter-spacing:-.02em}
.big,.bigred,a.big:link,a.giant:link{font-family:'Open Sans',sans-serif; font-weight:800;}
a.boldbg:active{color:#c00;text-decoration:underline}
a.boldbg:hover{color:#900;text-decoration:underline}.big{color:#222;font-size:20px}
a.big:link,a.big:visited{color:#006;text-decoration:none}
a.big:link{font-size:24px;padding-bottom:5px}
a.big:active,a.big:hover{text-decoration:underline}
a.big:active{color:#c00}a.big:hover{color:#900}
.bigred{color:#900;font-size:20px}
a.giant:link,a.giant:visited{color:#006;text-decoration:none}
a.giant:link{font-size:28px;letter-spacing:-.04em}
.boldcopy,.redboldcopy,.redboldsmall,.redboldsmaller{font-family:'Open Sans',sans-serif; font-weight:700;}
a.giant:active{color:#c00;text-decoration:underline}
a.giant:hover{color:#900;text-decoration:underline}
.boldcopy{color:#000;font-size:12px;line-height:140%}
.redboldcopy{color:#900;font-size:18px;line-height:140%;letter-spacing:-.04em}
.redboldsmall{color:#900;font-size:12px;font-weight:400}
.redboldsmaller{color:#900;font-size:14px;font-weight:400}
.redboldsmallital{color:#900;font-size:12px;font-family:'Open Sans',sans-serif; font-style:italic; font-weight:700;font-weight:400}
.redboldbig{color:#900;font-size:20px;line-height:140%;font-family:'Open Sans',sans-serif; font-weight:700;}
.blueboldgiant,.redboldgiant{font-size:32px;line-height:32px}
.redboldgiant{color:#900;font-family:'Open Sans',sans-serif; font-weight:800;letter-spacing:-.05em;}
.blueboldgiant {color:#003;font-family:'Open Sans',sans-serif; font-weight:800;letter-spacing:-0.05em;} .blueboldspecial{color:#003;font-family:'Open Sans',sans-serif; font-weight:800;letter-spacing:-0.05em;font-size:40px;line-height:36px}
.grayboldgiant{color:#555;font-size:32px;line-height:32px;font-family:'Open Sans',sans-serif; font-weight:800;letter-spacing:-.05em}
.grayboldsmaller{color:#555;font-size:14px;font-family:'Open Sans',sans-serif; font-weight:700;font-weight:400}
.blueSLNprice{color:#003;font-size:24px;line-height:32px;font-family:'Open Sans',sans-serif; font-weight:800;letter-spacing:-.035em}
.testimonial,.testimonialheader{font-size:16px;line-height:140%}
.testimonial{color:#222;font-family:'Open Sans',sans-serif; font-style:italic;text-align:left}
.footer,.footersmall,.phone{text-align:center}
.testimonialheader{color:#006;font-family:'Open Sans',sans-serif; font-weight:700;text-align:center}
.smallbody,.smallbodybold,.smallbodyital{color:#222;font-size:10px;line-height:14px}
.smallbody{font-family:'Open Sans',sans-serif}
.smallbodybold{font-family:'Open Sans',sans-serif; font-weight:700;}
.smallbodyital{font-family:'Open Sans',sans-serif; font-style:italic;}
.grayboldgiantprice,.redboldgiantprice{font-size:40px;line-height:1em;font-family:'Open Sans',sans-serif; font-weight:800;letter-spacing:-.05em}
.redboldgiantprice{color:#900}
.grayboldgiantprice{color:#555}
.grayboldsmallprice{color:#555;font-size:14px;font-family:'Open Sans',sans-serif; font-weight:700;font-weight:400}
.footer{color:#222;font-size:14px;font-family:'Open Sans',sans-serif;margin:40px auto 0}
a.footer:link,a.footer:visited{color:#006;text-decoration:none}
a.footer:link{font-size:14px;font-family:'Open Sans',sans-serif}
.footersmall,a.footersmall:link{font-size:11px;font-family:'Open Sans',sans-serif}
a.footer:active{color:#c00;text-decoration:underline}
a.footer:hover{color:#900;text-decoration:underline}
.footersmall{color:#222;margin:40px auto 0}
a.footersmall:link,a.footersmall:visited{color:#006;text-decoration:none}
a.footersmall:active{color:#c00;text-decoration:underline}
a.footersmall:hover{color:#900;text-decoration:underline}
.phone{color:#222;font-size:14px;font-family:'Open Sans',sans-serif;margin:20px 0}
a.phone:link,a.phone:visited{color:#006;text-decoration:none}
a.phone:link{font-size:16px;font-family:'Open Sans',sans-serif; font-weight:700;line-height:2em}
.graybartext,a.graybartext:link{font-size:12px;line-height:16px}
a.bighighlighted:link,a.phone:active,a.phone:hover{text-decoration:underline}
a.phone:active{color:#c00}
a.phone:hover{color:#900}
.graybartext{color:#fff;font-family:'Open Sans',sans-serif}
a.graybartext:link{color:#fff;font-family:'Open Sans',sans-serif; font-weight:400;}
a.graybartext:visited{color:#fff}a.graybartext:active{color:#c00}
a.graybartext:hover{color:red}
.DPintro{color:#666;font-size:11px;line-height:14px;font-family:'Open Sans',sans-serif}
.DPtitle{color:#900;font-size:34px;line-height:34px;font-family:'Open Sans',sans-serif; font-weight:800;letter-spacing:-.04em}
.DPprice,.DPsubtitle{font-size:18px;font-family:'Open Sans',sans-serif; font-weight:700;}
.DPsubtitle{color:#333;line-height:24px;letter-spacing:-.05em}
.DPprice{color:#006;line-height:20px;letter-spacing:-.03em}
.ellhead,.zoomed{font-size:44px;font-family:'Open Sans',sans-serif; font-weight:800;}
.zoomed{color:#900;line-height:40px;word-spacing:-1px;letter-spacing:-.02em;padding-top:15px}
.ellhead{color:#c60;letter-spacing:-1px}
.elldrop{color:#c60;font-size:12px;line-height:200%;font-family:'Open Sans',sans-serif;width:300px;float:left;display:inline-block;margin:0 auto;text-align:left}
.bighighlighted,a.bighighlighted:link{font-size:14px;line-height:16px;font-family:'Open Sans',sans-serif; font-weight:700;background-color:#FC0}
.textads{margin:0 auto;padding:30px 0;text-align:center;clear:both}
.bighighlighted{color:#222}a.bighighlighted:link{color:#006}
.bigtag,.subtag{font-family:'Open Sans',sans-serif; font-style:italic; font-weight:700;}
a.bighighlighted:visited{color:#006}a.bighighlighted:active{color:#c00}
a.bighighlighted:hover{color:red}
.highlighted{background-color:#FC0}
.bigtag{color:#666;font-size:30px;letter-spacing:-.05em}
.compare,.subtag,a.redbuttonlink:link{letter-spacing:-.02em}
.subtag{color:#999;font-size:12px}
.compare{color:#999;font-size:9px;font-family:'Open Sans',sans-serif; font-style:italic;}
a.redbuttonlink:active,a.redbuttonlink:link,a.redbuttonlink:visited{color:#fff;text-decoration:none}
.arrow_red_right{width:0;height:0;border-bottom:6px solid transparent;border-top:6px solid transparent;border-left:10px solid #900;font-size:0;line-height:0;display:inline-block}
.software-titles{max-width:850px;margin:0 auto;text-align:center;padding:20px 0 60px;display:block}
.titles-list{width:25%;float:left;margin:0 auto;text-align:left}
.options-list{width:50%;float:left}
a.redbuttonlink:link{font-size:21px;font-family:'Open Sans',sans-serif; font-weight:700;background-color:#900;padding:10px;text-align:center;margin:20px auto 5px;width:auto;display:inline-block}
#socialblock,.pro{text-align:center;display:block;clear:both}
a.redbuttonlink:active{background-color:red}
a.redbuttonlink:hover{color:#ffff;text-decoration:none;background-color:#666}
hr.titles{float:left;width:85%;margin-top:-10px}.pro{margin:60px 0;font-size:14px}
#socialblock{padding:25px 0;margin:0 auto}ul.socialicons{list-style:none;overflow:auto;display:inline-block;margin:0 auto 0 -26px}ul.socialicons li{width:32px;height:32px;padding-right:15px;float:left}
ul.socialicons li a{width:32px;height:32px;display:block;background:url(../images/social-share-sprite24.png) no-repeat;cursor:pointer}
ul.socialicons li a.share{background-position:0 0}
ul.socialicons li a.facebook{background-position:-32px 0}
ul.socialicons li a.twitter{background-position:-64px 0}
ul.socialicons li a.googleplus{background-position:-96px 0}
ul.socialicons li a.linkedin{background-position:-128px 0}
ul.socialicons li a.email{background-position:-160px 0}
ul.socialicons li a.print{background-position:-192px 0}

@media screen and (max-width:600px){
	a.footer,a.topnav{line-height:300%}
	.grid_hide_600{display:none!important}
	a.topnav{padding:0}
	.options-list,.titles-list{display:block;margin:0 auto;vertical-align:top}
	.titles-list{width:75%;float:left;text-align:left;font-size:18px;line-height:250%;padding:5px 0 15px 20px}
	.options-list{width:95%;float:center;text-align:center;padding:25px 0}
}

@media screen and (min-width:601px){
	.grid_hide_601{display:none!important}
}

@media screen and (max-width:399px){
	h1.giant{font-size:48px}
}